Incorrect Version Downloads

The Growl forums have moved to Google Groups, this forum is read only.
sparky672
Harmless
Posts: 6
Joined: Wed Sep 30, 2009 6:14 pm

Incorrect Version Downloads

Postby sparky672 » Wed Sep 30, 2009 6:18 pm

I was using 1.14 on 10.4.11

I followed the Growl notification link today that said there was a new update available. It automatically downloaded (v1.2) but when I opened it and tried to mount, it said this version was for 10.5 only.

The updater should have automatically downloaded 1.16 for Tiger or, at the very least, sent me to the website instead.

User avatar
boredzo
Cocoaforge Admin
Posts: 796
Joined: Mon Dec 06, 2004 7:49 am
Contact:

Re: Incorrect Version Downloads

Postby boredzo » Wed Sep 30, 2009 6:23 pm

Our updater isn't that smart. We'll be using Sparkle soon, which will solve that problem (for anybody using the Sparkle-enabled version of Growl).

sparky672
Harmless
Posts: 6
Joined: Wed Sep 30, 2009 6:14 pm

Re: Incorrect Version Downloads

Postby sparky672 » Wed Sep 30, 2009 6:25 pm

Good enough.

At least you're aware of it, which was my main point.

DabeDotCom
Harmless
Posts: 1
Joined: Thu Oct 01, 2009 4:13 am

Re: Incorrect Version Downloads

Postby DabeDotCom » Thu Oct 01, 2009 12:45 pm

sparky672 wrote:I followed the Growl notification link today that said there was a new update available. It automatically downloaded (v1.2) but when I opened it and tried to mount, it said this version was for 10.5 only.


+1

I was frustrated by this, too... :mad:

uxinity
Harmless
Posts: 2
Joined: Fri Oct 02, 2009 6:38 am

Re: Incorrect Version Downloads

Postby uxinity » Fri Oct 02, 2009 6:44 am

This one bugged me, too. With the difference that I already had the latest version 1.1.6 for Tiger.

It is annoying that “old” operating systems and platforms are no more supported by a growing number of software (last PowerPCs were sold 2006, Mac OS X 10.5 Leopard was sold since fall 2007). But it is still more annoying that updaters don’t work properly and recommend software that will not work on the system.

I am glad you are aware of this problem and it is getting fixed.

uxinity
Harmless
Posts: 2
Joined: Fri Oct 02, 2009 6:38 am

Re: Incorrect Version Downloads

Postby uxinity » Mon Oct 05, 2009 9:13 am

Growl reminded me today again to download the version 1.2. Which doesn’t work on Tiger. This is annoying.

Fortunately, one can disable the automatic checking for updates in system preferences in the about section of Growl.


Return to “Growl”

Who is online

Users browsing this forum: No registered users